/********************Equifax Login***********
**************Style guidelines starts here**/
.login-container {
    margin-top: 2%;
}

.login_img_cntr {
    background: url(../images/equifax-logo.png) no-repeat;
    min-height: 80px;
    width: auto;
    margin-bottom: 50px;
    background-size: contain;
    background-position: 50% 0px;
    width: 100%;
}
.container-fluid {
    height:100%;
}

.equifax-form-styles {
    float: left;
    width: 100%;
    height: auto;
}

    .equifax-form-styles .form-group {
        margin-bottom: 25px;
    }

#loginPanelWrap {
    width: 415px;
    margin: 140px auto 100px auto;
}

.login-panel-txt-cntr {
    font-size: 12px;
    margin-top: 30px;
    position: absolute;
    bottom: 0;
    width: 90%;
}
.login-panel-txt-cntr span {
    font-size: 16px;
}
.login-panel-txt-cntr a, .login-panel-txt-cntr span, .login-panel-txt-cntr a:hover {
    color: #CCCCCC;
    padding: 0px 2px;
    line-height: 30px;
    text-decoration:none;
}
#loginPanel {
    background: url(../images/loginBg.png) no-repeat;
    background-size: 100%;
    height: 100%;
    border: 1px solid #d6d1c8;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    position: relative;
    behavior: url(../PIE.htc);
    padding: 50px;
    display: block;
}

    #loginPanel h3 {
        font-weight: bold;
        color: #303030;
        font-size: 16px;
    }

#loginPanelWrap p {
    color: #858585;
}

#loginUsername, #loginUsername-faux {
    width: 100%;
    padding: 10px 15px;
    margin: 0px;
    border: 1px solid #ccc;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    position: relative;
    behavior: url(../PIE.htc);
    color: #555555 ;
    border-right: 0px;
    min-height: 40px;
    background-color: #fff;
}

#loginPassword, #loginPassword-faux {
    width: 100%;
    padding: 10px 15px;
    margin: 0px;
    border: 1px solid #ccc;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    position: relative;
    behavior: url(../PIE.htc);
    color: #555555;
    border-right: 0px;
    min-height: 40px;
    background-color: #fff;
}

#loginPanel a.redButton {
    margin-left: 0px;
}

#loginPanel #linkForgotPassword {
    font-size: 11px;
}
span.username{
    background: transparent url(../images/profile.png) no-repeat;
}
span.password{
    background: transparent url(../images/password.png) no-repeat;
}
span.password, span.username{
    width: 24px;
    height: 24px;
    float: left;
    background-size: contain;
}
.rememberMe label span {
    line-height: 29px;
}

.equifax-form-styles input::placeholder {
    color: #ccc;
}
_:-ms-input-placeholder, :root input:-ms-input-placeholder {
    color: #ccc !important;
}

.equifax-form-styles input[type="text"], .equifax-form-styles input[type="password"], .equifax-form-styles input[type="email"] {
    font-size: 18px;
    color: #303030;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-right: 0px;
}

.equifax-form-styles .input-group-addon {
    border-left: 0px;
    background-color: #fff;
    border-radius: 0px;
}

.loginBtn {
    background-color: #B51218;
    padding: 7px 20px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    width: 100%;
    margin: 20px 0px 15px 0px;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;

}
.loginBtn:hover, .loginBtn:active, .loginBtn:focus{
    background-color: #454545;
    color:#fff;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
.forgotPassword a {
    font-size: 14px;
    color: #B51218;
    font-style: italic;
    float: right;
}

.rememberMe {
    font-size: 14px;
    color: #b51218;
}

    .rememberMe label {
        cursor: pointer;
    }

.login-shadow-box {
    padding: 50px 20px;
    -webkit-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    float: left;
    width: 100%;
}

.login-container .lft-grey-border {
    height: 240px;
    border-left: 1px solid #ccc;
    width: 1px;
    float: none;
    margin: 0px auto 0px 84%;
}

.onBoardingBtn, .onBoardingBtn:hover, .onBoardingBtn:active {
    background-color: #5273A1;
    margin-bottom: 45px;
    color: #fff;
}
.onBoardingBtn:focus, .atbTemplatebtn:focus{
    outline: 5px auto #fff;
    outline-offset: -2px;
}

.atbTemplatebtn, .atbTemplatebtn:hover, .atbTemplatebtn:active {
    background-color: #66A86A;
    color: #fff;
}

.onBoardingBtn, .atbTemplatebtn {
    font-family: Helvetica;
    font-weight: bold !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    min-width: 250px;
    padding: 29px 25px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    border: 0px;
    outline: 0 none;
}